Debian セキュリティ勧告

DSA-2822-1 xorg-server -- 整数アンダーフロー

報告日時:
2013-12-18
影響を受けるパッケージ:
xorg-server
危険性:
あり
参考セキュリティデータベース:
Mitre の CVE 辞書: CVE-2013-6424.
詳細:

Bryan Quigley さんが Xorg X サーバに整数アンダーフローを発見しました。 サービス拒否や任意のコードの実行につながる可能性があります。

旧安定版 (oldstable) ディストリビューション (squeeze) では、この問題はバージョン 1.7.7-18 で修正されています。

安定版 (stable) ディストリビューション (wheezy) では、この問題はバージョン 1.12.4-6+deb7u2 で修正されています。

不安定版 (unstable) ディストリビューション (sid) ではこの問題は近く修正予定です。

直ちに xorg-server パッケージをアップグレードすることを勧めます。